<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        #lienzo {
            width: 800px;
            height: 800px;
            background-color: gray;
            margin: 0 auto;
            position: relative;
        }

        #pieza {
            top: 0px;
            left: 0px;
            width: 10px;
            height: 10px;
            background-color: blue;
            position: absolute;
            border-radius: 50%;
        }
    </style>
</head>

<body>
    <div id="lienzo">
        <div id="pieza">

        </div>
    </div>
</body>
<script src="13.js"></script>

</html>